.imgNavLogo
{
    max-width: 113px !important;
}

.navbar-brand
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.aLanguage
{
    color: #ffffff !important;
    margin-left: 10px;
    position: absolute;
    right:-5px;
    top:8px !important;
}

.posRelative
{
    position: relative;
}

.navbar-dark .navbar-toggler
{
    margin-right: 30px;
}

@media screen and (max-width: 767px) and (min-width: 100px)
{
    .aLanguage
    {
        right:0px;
    }
}